* {
    -webkit-user-select: none;
    user-select: none;
}

html {
    height: 100%;
}
body {
    background: #0F0F1C;
    color: #fff;
    font-family: HelveticaNeue-Light, Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 4.5em;
    height: 100%;
    text-align: center;
    touch-action: none;
    width: 100%;
}

button {
    background-image: linear-gradient(to bottom, #000, #333);
    border: none;
}
button:disabled {
    color: dimgrey;
}
button.werewolf-count {
    min-width: 20%;
}

div.title-image-background,
div.role-image-background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
